package factsheet

_content_ {

_pageheading_(The Greenstone digital library software)
<p>
Greenstone is a suite of software for building and distributing digital library collections. It is not a digital library but a tool for building digital libraries. It provides a new way of organizing information and publishing it on the Internet in the form of a fully-searchable, metadata-driven digital library. It has been developed and distributed in cooperation with UNESCO and the Human Info NGO in Belgium. It is open-source, multilingual software, issued under the terms of the GNU General Public License. Its developers received the 2004 IFIP Namur award for "contributions to the awareness of social implications of information technology, and the need for an holistic approach in the use of information technology that takes account of social implications."

<h3>Technical</h3>
<p>
<b>Platforms.</b> Greenstone runs on all versions of Windows, and Unix, and Mac OS-X. It is very easy to install. For the default Windows installation absolutely no configuration is necessary, and end users routinely install Greenstone on their personal laptops or workstations. Institutional users run it on their main web server, where it interoperates with standard web server software (e.g. Apache).
<p>
<b>Interoperability.</b> Greenstone is highly interoperable using contemporary standards, It incorporates a server that can serve any collection over the Open Archives Protocol for Metadata Harvesting (OAI-PMH), and Greenstone can harvest documents over OAI-PMH and include them in a collection. Any collection can be exported to METS (in the Greenstone METS Profile, approved by the METS Editorial Board and published at <a href="http://www.loc.gov/standards/mets/mets-profiles.html">http://www.loc.gov/standards/mets/mets-profiles.html</a>), and Greenstone can ingest documents in METS form. Any collection can be exported to DSpace ready for DSpace's batch import program, and any DSpace collection can be imported into Greenstone.
<p>
<b>Interfaces.</b> Greenstone has two separate interactive interfaces, the Reader interface and the Librarian interface. End users access the digital library through the Reader interface, which operates within a web browser. The Librarian interface is a Java-based graphical user interface (also available as an applet) that makes it easy to gather material for a collection (downloading it from the web where necessary), enrich it by adding metadata, design the searching and browsing facilities that the collection will offer the user, and build and serve the collection.
<p>
<b>Metadata formats.</b> Users define metadata interactively within the Librarian interface. These metadata sets are predefined:
<ul>
<li>Dublin Core (qualified and unqualified)
<li>RFC 1807
<li>NZGLS (New Zealand Government Locator Service)
<li>AGLS (Australian Government Locator Service)
</ul>
New metadata sets can be defined using Greenstone's Metadata Set Editor. "Plug-ins" are used to ingest externally-prepared metadata in different forms, and plug-ins exist for
<ul><li>XML, MARC, CDS/ISIS, ProCite, BibTex, Refer, OAI, DSpace, METS</li></ul>
<p><b>Document formats.</b> Plug-ins are also used to ingest documents. For textual documents, there are plug-ins for
<ul><li>PDF, PostScript, Word, RTF, HTML, Plain text, Latex, ZIP archives, Excel, PPT, Email (various formats), source code</li></ul>
For multimedia documents, there are plug-ins for
<ul><li>Images (any format, including GIF, JIF, JPEG, TIFF), MP3 audio, Ogg Vorbis audio, and a generic plug-in that can be configured for audio formats, MPEG, MIDI, etc.</li></ul>
<h3>User base</h3>
<b>Distribution.</b> As with all open source projects, the user base for Greenstone is unknown. It is distributed on SourceForge, a leading distribution centre for open source software. 
<p>
<ul style="list-style: none;"><li><table>
<tr><td>Distributed via SourceForge since:</td><td>Nov 2000</td></tr>
<tr><td>Average downloads since then:</td><td>4500/month</td></tr>
<tr><td>Currently running at:</td><td>4500/month</td></tr>
<tr><td>Proportion of downloads that are documentation:</td><td>60%</td></tr>
<tr><td>Proportion of downloads that are software:</td><td>40%</td></tr>
<tr><td align='center'><table><tr><td >Of these,</td><td>80% are Windows binaries</td></tr>
<tr><td></td><td>15% are Linux binaries</td></tr>
<tr><td></td><td>5% are source</td></tr></table></td><td></td></tr></table></li></ul>
<p><b>Examples.</b> Examples of public Greenstone collections (see http://www.greenstone.org for URLs) can be found at:
<ul>
<li>Association of Indian Labour Historians, Delhi
<li>Auburn University, Alabama
<li>California University at Riverside
<li>Chicago University Library
<li>Detroit Public Library
<li>Gresham College, London
<li>Hawaiian Electronic Library
<li>Illinois Wesleyan University
<li>Indian Institute of Management
<li>Kyrgyz Republic National Library
<li>LeHigh University, Pennsylvania
<li>Mari El Republic, Russia
<li>National Centre for Science Information, Bangalore, India
<li>Netherlands Institute for Scientific Information Services
<li>New York Botanical Garden
<li>Peking University Digital Library
<li>Philippine Research Education and Government Information Network
<li>Secretary of Human Rights of Argentina
<li>Slavonski Brod Public Library, Slovenia
<li>State Library of Tasmania
<li>Stuttgart University of Applied Sciences
<li>Texas A&M University Center for the Study of Digital Libraries
<li>University of Illinois
<li>University of North Carolina ibiblio project
<li>Vietnam National University
<li>Vimercate Public Library, Milan, Italy
<li>Washington Research Library Consortium
<li>Welsh Books Council
</ul>
<p>
<b>UN agencies</b> with an interest in Greenstone include
<ul><li>UNESCO, Paris
<ul style="list-style: none;"><li>Sponsors distribution of the Greenstone software as part of its Information for All programme</li></ul>
<li>Food and Agriculture Organization (FAO), Rome
<ul style="list-style: none;"><li>The Information Management Resource Kit uses Greenstone as the (only) example of digital library software in the Digitization and Digital Libraries self-instructional module (<a href="http://www.imarkgroup.org">http://www.imarkgroup.org</a>)</li></ul>
<li>Institute for Information Technology in Education (IITE), Moscow
<ul style="list-style: none;"><li>Have commissioned an extensive course on Digital libraries in education that uses Greenstone for all the practical work
<li>United Nations University (UNU), Japan</li></ul>
<ul style="list-style: none;"><li>Two CD-ROM collections of UNU material have been produced</li></ul>
</ul>
<p>
<b>Humanitarian collections.</b> Greenstone is used by Human Info NGO in Belgium to produced collections of humanitarian information and distribute them on CD-ROM widely throughout the developing world. (For more information, contact Michel Loots <a href="mailto:mloots@humaninfo.org">mloots@humaninfo.org</a>)
<p>
<ul style="list-style: none;"><li><table><tr><td>Number of humanitarian collections:</td><td>approx 35-40</td></tr>
<tr><td>Annual distribution of each one:</td><td>approx 5,000 copies</td></tr></table></li></ul>
<p>
<b>Languages.</b> One of Greenstone's unique strengths is its multilingual nature. The reader's interface is available in the following languages:
<ul><li>
Arabic, Armenian, Bengali, Catalan, Croatian, Czech, Chinese (both simplified and traditional), Dutch, English, Farsi, Finnish, French, Galician, Georgian, German, Greek, Hebrew, Hindi, Indonesian, Italian, Japanese, Kannada, Kazakh, Kyrgyz, Latvian, Maori, Mongolian, Portuguese (BR and PT versions), Russian, Serbian, Spanish, Thai, Turkish, Ukrainian, Vietnamese</li></ul>
The Librarian interface and the full Greenstone documentation (which is extensive) is in:
<ul><li>English, French, Spanish, and Russian.</li></ul>
<p>

<b>Training</b> is a bottleneck for widespread adoption of any digital library software. Many international training courses have been run.
<ul><li>UNESCO 
<ul style="list-style: none;"><li>has sponsored training courses in Bangalore (2002 and 2003), Almaty (2003), Senegal (2004), Suva (2004)</li></ul>
<li>Self-study courses
<ul style="list-style: none;"><li>FAO and UNESCO IITE have produced training material on Greenstone in the Digitization and Digital Libraries self-instructional module available at <a href="http://www.imarkgroup.org">http://www.imarkgroup.org</a>.</li></ul>
<li>Digital Library conferences
<ul style="list-style: none;"><li>There have been Greenstone tutorials (on several occasions) at all major digital library conferences: JCDL, ECDL, ICADL, ICDL
<li>Librararian conferences</li></ul>
<ul style="list-style: none;"><li>There have been Greenstone workshops and presentations at LITA, DLF, ALA Annual Conference</li></ul>
<li>Payson Institute, Tulane University
<ul style="list-style: none;"><li>has run courses that use Greenstone collections as a resource in locations in Africa (Burkina Faso, Cameroon, Cote d'Ivoire, Democratic Republic of Congo, Ghana, Rwanda, Senegal, Sierra Leone, Togo) and Latin America (Argentina, Bolivia, Colombia, Ecuador, Guatemala)</li></ul>
<li>Others
<ul style="list-style: none;"><li>There have been several Greenstone courses in India (e.g. Khozikode, Poona), some in Canada (Vancouver, Calgary, Edmonton), one in Cuba (Havana).</li></ul>
</li></ul>
<p>
<b>E-mail support</b>
<p><ul style="list-style: none;"><li><table>
<tr><td>Number of people on Greenstone email lists:</td><td>600</td></tr>
<tr><td>Number of countries represented:</td><td>70</td></tr>
<tr><td>Number of messages (excluding spam):</td><td>150/month</td></tr>
</table></li></ul>
<p>
<h3>Endorsement by Mike Lesk</h3>-perhaps the leading U.S. guru in digital libraries
<img src="_httpimg_/endorse1.jpg"/>
Understanding Digital Libraries: Second Edition, Morgan Kaufmann, 2005
<p>
<img src="_httpimg_/endorse2.jpg"/>
<p>
<img src="_httpimg_/endorse3.jpg"/>
<p>
<img src="_httpimg_/endorse4.jpg"/>



}





















