# this file must be UTF-8 encoded
######################################################################
#
# Spanish Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=es] {documentos. }
_lastupdate_ [l=es] {Última actualización }
_ago_ [l=es] {días.}
_colnotbuilt_ [l=es] {Colección no creada.}

_textpagetitle_ [l=es] {Biblioteca Digital Greenstone}
_textadmin_ [l=es] {Página de administración}
_textabgs_ [l=es] {Acerca de Greenstone}
_textgsdocs_ [l=es] {Documentación de Greenstone}

_textdescrgli_ [l=es] {Le ayuda a crear nuevas colecciones, modificar o suprimir colecciones
existentes, o añadir documentos a una colección.
}

_textdescrcollector_ [l=es] {Aunque este programa de recopilación antecede a la interfaz de la biblioteca digital, para fines prácticos se recomienda usar esta última en lugar del Colector. }

_textdescrdepositor_ [l=es] {Le ayuda a añadir documentos a colecciones existentes}  # Updated 16-Aug-2006

_textdescrtranslator_ [l=es] {Le ayuda a mantener actualizadas las versiones en varias lenguas de la interfaz Greenstone.}

_textdescradmin_ [l=es] {Le permite añadir nuevos usuarios, da un resumen de las colecciones que
hay en el sistema y proporciona informaciones técnicas sobre la
instalación de Greenstone
}

_textdescrgogreenstone_ [l=es] {Le proporciona información sobre el software Greenstone y el proyecto de
Biblioteca Digital de Nueva Zelandia, de donde proviene
}

_textdescrgodocs_ [l=es] {Manuales de Greenstone}

_textpoem_ [l=es] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>que la paz y la tranquilidad te rodeen,
<br>que vivas en el calor de una calina estival,
<br>que el océano de tus viajes sea tan terso como la piedra verde
pulida.

}

_textgreenstone_ [l=es] {<p>Greenstone (piedra verde) es una piedra semipreciosa que, como este
programa informático, proviene de Nueva Zelandia. En la sociedad maorí
tradicional era la materia más apreciada y buscada. Esta piedra tiene el
poder de absorber y encerrar el <i>wairua</i>, que es el espíritu de la
fuerza de vida, y está dotada de virtudes tradicionales que hacen de
ella un emblema muy apropiado para un proyecto de biblioteca digital
de dominio público. Su lustre simboliza la caridad; su transparencia, la
honradez; su dureza, el coraje, y el filo que puede cobrar, la justicia.
El objeto tallado utilizado como emblema del programa de biblioteca
digital de Greenstone es un <i>patu</i>, una especie de maza. Esta
arma de combate es una reliquia de la familia de uno de los miembros de
nuestro proyecto. En el combate cuerpo a cuerpo, su lanzamiento podía
ser de una rapidez y una precisión fenomenal; esto lo convertía en un
arma temible y completa. Quisiéramos que esas cualidades fueran también
las de este programa informático y que el afilado borde del <i>patu</i>
simbolizara el aspecto avanzado y de vanguardia de la tecnología.

}

_textaboutgreenstone_ [l=es] {<p>Greenstone es un paquete de software para la
creación y difusión de colecciones documentales electrónicas. Ofrece
una nueva forma para organizar la información y publicarla en
Internet o en CD-ROM. Se ha elaborado en el marco del proyecto de
<b>Biblioteca Digital de Nueva Zelanda</b> en la <b>Universidad de
Waikato</b>, y se desarrolla y distribuye en colaboración con la
<b>UNESCO</b> y la <b>ONG Human Info</b>. Es software libre con
código fuente abierto (open-source software), y puede descargarse en <a href="http://greenstone.org">http://greenstone.org</a>
según las condiciones estipuladas en la Licencia Pública General de
GNU.</b>

<p>La finalidad de este software es permitir que los usuarios, en particular en universidades,  bibliotecas y otras instituciones públicas,
puedan crear sus propias bibliotecas digitales. Las bibliotecas
digitales están transformando radicalmente el método de distribución
y adquisición de información utilizado por las comunidades e instituciones socias de UNESCO en las esferas de la educación, la ciencia y la cultura
en todo el mundo, y particularmente en los países en desarrollo.
Esperamos que este software contribuya a fomentar el desarrollo efectivo de bibliotecas digitales para compartir información y ponerla a disposición del público en general.

<p>Este software se desarrolla y se distribuye como resultado de un esfuerzo de
cooperación internacional iniciado en agosto de 2000 por tres
protagonistas:

<table border="0">
<tr valign="top">
<td>
El proyecto de <a href="http://nzdl.org"><b>Biblioteca Digital de
Nueva Zelanda en la Universidad de Waikato</b></a>
<br>
El software Greenstone surgió de este
proyecto, y esta iniciativa recibió el respaldo de la Subcomisión de la
Comunicación de la Comisión Nacional Neozelandesa para la UNESCO, como
parte de la contribución de Nueva Zelanda al programa de UNESCO.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Organización de las Naciones Unidas
para la Educación, la Ciencia y la Cultura</b></a>
<br>
La difusión mundial de información en materia de educación, ciencia y
cultura , en particular en los países en desarrollo, es uno de los
objetivos principales del programa intergubernamental de la UNESCO
"Información para Todos", y consecuentemente se considera que la
tecnología de la información y la comunicación apropiada y accesible
constituye un instrumento esencial en este contexto.
</td>
<td><a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>La ONG Human Info, con sede en Amberes,
Bélgica</b></a>
<br>
Este proyecto trabaja con agencias de Naciones Unidas y otras ONG, y se ha forjado una reputación mundial en la digitalización de documentación de interés para el desarrollo humano, y en su difusión pública, en forma gratuita para los países en desarrollo, y por el precio de costo en el resto.
</td>
<td><a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>

}  # Updated 28-Jan-2006


_textdescrselcol_ [l=es] {seleccionar una colección}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=es] {Hay otros cuatro botones en la página principal }

_textnocollections_ [l=es] {<p>No hay actualmente ninguna colección disponible para esta instalación
de Greenstone. Para añadir colecciones, usted puede:

<ul>

<li>utilizar el Colector para crear nuevas colecciones

<li>o bien instalar colecciones a partir del CD-ROM de Greenstone, si
dispone de uno

</ul>

}

_text1coll_ [l=es] {Esta instalación de Greenstone contiene 1 colección }

_textmorecolls_ [l=es] {Esta instalación de Greenstone contiene _1_ colecciones }

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=es] {Enlace externo }
_textlinknotfound_ [l=es] {No se encontró el enlace interno }  # Updated 28-Jan-2006

_textextlinkcontent_ [l=es] {El enlace que usted ha seleccionado es externo a todas las colecciones
actualmente seleccionadas. Si desea de todos modos activar este enlace y
si su navegador está conectado a Internet, puede usted <a
href="_nexturl_">acudir</a> a esta página; en caso contrario, pulse el
botón "Atrás" de su navegador para volver al documento anterior.

}

_textlinknotfoundcontent_ [l=es] {El enlace interno que usted seleccionó no existe. Esto se debe
probablemente a un error en la colección fuente. Pulse el botón "Atrás"
de su navegador para volver al documento anterior.

}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=es] {<h3>Enlace con la colección "_2_"</h3>

<p>El enlace que usted ha seleccionado es externo a la colección
"_collectionname_" (remite a la colección "_2_"). Si desea ver el
documento que corresponde a este enlace en la colección "_2_", puede
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">acudir</a> a esa página;
en caso contrario, pulse el botón "Atrás" de su navegador para volver al
documento anterior.

}


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=es] {Biblioteca Digital Greenstone }

_textusername_ [l=es] {nombre de usuario}
_textpassword_ [l=es] {contraseña}

_textmustbelongtogroup_ [l=es] {Se advierte que para acceder a esta página usted debe
pertenecer al grupo "_cgiargug_"}

_textmessageinvalid_ [l=es] {Para acceder a la página que usted ha solicitado es necesario conectarse.<br>
_If_(_cgiargug_, [_textmustbelongtogroup_]<br>) Teclee por favor su nombre de
usuario de Greenstone y su contraseña.

}

_textmessagefailed_ [l=es] {Error en el nombre de usuario o la contraseña}

_textmessagedisabled_ [l=es] {Lo sentimos, pero se ha invalidado su cuenta. Por favor póngase en
contacto con el administrador de este sitio.

}

_textmessagepermissiondenied_ [l=es] {Lo sentimos, pero usted no tiene permiso de acceder a esta página.

}

_textmessagestalekey_ [l=es] {El enlace que usted ha seleccionado ya no es válido. Teclee por favor su
contraseña para tener acceso a esta página.

}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=es] {<p>Esta instalación de Greenstone no incluye ninguna documentación. Esto
puede ser porque:

<ol>

<li>Greenstone se instaló a partir de un CD-ROM en una versión compacta.

<li>Greenstone se instaló a partir de una
distribución descargada en un sitio Internet.

</ol>

<p>En ambos casos usted puede obtener la documentación en el directorio
<i>docs</i> de un CD-ROM de Greenstone o visitando <a
href="http://www.greenstone.org">http://www.greenstone.org</a>.

}

_textuserguide_ [l=es] {Guía del usuario}
_textinstallerguide_ [l=es] {Guía de instalación}
_textdeveloperguide_ [l=es] {Guía del programador}
_textpaperguide_ [l=es] {Del papel a la colección}
_textorganizerguide_ [l=es] {Uso del Organizador}

_textgsdocstitle_ [l=es] {documentación de greenstone}

######################################################################
# collectoraction
package wizard

_textbild_ [l=es] {Construir colección}  # Updated 16-Aug-2006
_textbildsuc_ [l=es] {Colección construida exitosamente.}  # Updated 16-Aug-2006
_textviewbildsummary_ [l=es] {Usted puede <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>ver el sumario de construcción</a> de la colección para más detalles.}  # Updated 16-Aug-2006
_textview_ [l=es] {Ver colección}  # Updated 16-Aug-2006

_textbild1_ [l=es] {Se está construyendo la colección: llevará algún tiempo. La línea de estado de construcción, en la parte inferior, le informará de cómo progresa la operación.}  # Updated 16-Aug-2006

_textbild2_ [l=es] {Para detener el proceso de creación en cualquier momento, pulse aquí.
<br>La colección en la que está trabajando permanecerá intacta.}  # Updated 16-Aug-2006

_textstopbuild_ [l=es] {parar de construir}  # Updated 12-Jul-2006

_textbild3_ [l=es] {Si abandona esta página (y no ha cancelado el proceso de construcción mediante el botón "detener construcción") la colección continuará construyéndose y se instalará tras el éxito del proceso.}  # Updated 16-Aug-2006

_textbuildcancelled_ [l=es] {Construcción cancelada}  # Updated 16-Aug-2006

_textbildcancel1_ [l=es] {El proceso de construcción de la colección fué cancelado. Use los botones amarillos de la parte inferior para hacer cambios a la colección o para reiniciar el proceso.}  # Updated 16-Aug-2006

_textbsupdate1_ [l=es] {Actualización del estado del proceso de construcción en 1 segundo}  # Updated 16-Aug-2006
_textbsupdate2_ [l=es] {Actualización del estado de construcción}  # Updated 16-Aug-2006
_textseconds_ [l=es] {segundos}  # Updated 16-Aug-2006

_textfailmsg11_ [l=es] {La colección no pudo construirse y no contiene datos. Asegúrese de que al menos uno de los directorios o ficheros que especificó en la página <i>fuente de datos</i> existe, y de que es de un tipo o, en el caso de un directorio, de que contiene ficheros de tipos que Greenstone puede procesar.}  # Updated 16-Aug-2006

_textfailmsg21_ [l=es] {La colección no pudo ser construida (import.fl falló)}  # Updated 12-Jul-2006
_textfailmsg31_ [l=es] {No pudo construirse la coleción (falló buildcol.pl)}  # Updated 16-Aug-2006
_textfailmsg41_ [l=es] {La construcción se construyó correctamente pero no se pudo instalar.}  # Updated 16-Aug-2006
_textfailmsg71_ [l=es] {Ha ocurrido un error inesperado durante el intento de construir la colección}  # Updated 16-Aug-2006


_textblcont_ [l=es] {El registro de construcción contiene la siguiente información:}  # Updated 16-Aug-2006

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=es] {Estructura por defecto}
_textmore_ [l=es] {más}
_textcollector_ [l=es] {El Colector}
_textinfo_ [l=es] {Informaciones sobre la colección}
_textsrce_ [l=es] {Datos fuente}
_textconf_ [l=es] {Configurar la colección}
_textbild_ [l=es] {_wizard:textbild_}  # Updated 16-Aug-2006
_textview_ [l=es] {_wizard:textview_}  # Updated 17-Aug-2006
_textdel_ [l=es] {Eliminar la colección}  # Updated 21-Mar-2006
_textexpt_ [l=es] {Exportar la colección}  # Updated 21-Mar-2006
_textbildsuc_ [l=es] {_wizard:textbildsuc_}  # Updated 17-Aug-2006
_textviewbildsummary_ [l=es] {_wizard:textviewbildsummary_

}  # Updated 17-Aug-2006

_textdownloadingfiles_ [l=es] {Bajando ficheros...}  # Updated 29-Jan-2006
_textimportingcollection_ [l=es] {Importando una colección...}
_textbuildingcollection_ [l=es] {Construyendo una colección...}
_textcreatingcollection_ [l=es] {creando una colección...}

_textcollectorblurb_ [l=es] {<i>¡La pluma es más poderosa que la espada!

<br>
Antes de crear y distribuir colecciones de información, hay que
reflexionar sobre las consecuencias y las responsabilidades que ello
entraña. Hay cuestiones jurídicas de derecho de autor: poder tener
acceso a documentos no significa necesariamente poder comunicarlos a
terceros. Hay también cuestiones de tipo social: en el manejo de las
colecciones se deben respetar los usos y costumbres de la comunidad de
la que proceden los documentos. Y hay también cuestiones éticas: algunos
documentos no deben ponerse a disposición de nadie.

<br>Sea consciente del poder de la información y utilícelo con prudencia.

</i>

}

_textcb1_ [l=es] {El Colector le ayuda a crear nuevas colecciones y modificar, añadir o
suprimir colecciones. Para hacerlo, será guiado por una secuencia de
páginas Web en que se le pedirá la información necesaria.

}

_textcb2_ [l=es] {Primero, debe decidir si }
_textcnc_ [l=es] {Crear una nueva colección }
_textwec_ [l=es] {Trabajar con una colección existente, añadiéndole datos o suprimiéndola }

_textcb3_ [l=es] {Para crear o modificar colecciones de biblioteca digital es
necesario registrarse. Esto permite evitar que otras personas entren en
su computadora y alteren la información. Nota: por razones de seguridad
tendrá que conectarse de nuevo cada media hora. Si esto sucede, ¡no se
preocupe! - se le invitará a abrir una nueva sesión y podrá usted
continuar a partir de donde se encontraba en el momento de la
desconexión.

}

_textcb4_ [l=es] {Teclee por favor su nombre de usuario de Greenstone y su contraseña y
pulse el botón para conectarse.

}

_textfsc_ [l=es] {Primero seleccione la colección con la cual desea usted trabajar (las
colecciones protegidas contra la escritura no aparecerán en esta lista).

}

_textwtc_ [l=es] {Con la colección seleccionada, usted puede

}
_textamd_ [l=es] {Añadir más datos y recrear la colección


}
_textetc_ [l=es] {Modificar el fichero de configuración de la colección y recrear la
colección

}
_textdtc_ [l=es] {Suprimir la colección definitivamente

}
_textetcfcd_ [l=es] {Exportar la colección para grabarla en un CD-ROM que se instala
automáticamente en Windows

}
_textcaec_ [l=es] {Cambiar una colección existente

}
_textnwec_ [l=es] {No está disponible para su modificación ninguna colección que permita la
escritura

}
_textcianc_ [l=es] {Crear una nueva colección

}
_texttsosn_ [l=es] {La secuencia de las fases necesarias para crear una nueva colección de
biblioteca digital es la siguiente:

}
_textsin_ [l=es] {Especificar su nombre (y otras informaciones asociadas)

}
_textswts_ [l=es] {Especificar de dónde provienen los datos fuente

}
_textatco_ [l=es] {Ajustar las opciones de configuración (sólo para usuarios
experimentados)

}
_textbtc_ [l=es] {"Crear" la colección (véase más abajo)

}
_textpvyh_ [l=es] {¡Admire su obra!

}

_texttfsiw_ [l=es] {La cuarta fase es cuando la computadora hace todo el trabajo. En el
proceso de "creación" la computadora elabora todos los índices y
recopila todas las informaciones necesarias para el buen funcionamiento
de la biblioteca digital. Pero primero tiene usted que especificar
las informaciones.

}

_textadab_ [l=es] {Más abajo aparece un diagrama que le ayudará ver dónde se encuentra. El
botón verde es el que usted pulsará para continuar la secuencia. Después
de cada paso en la secuencia, los botones cambiarán al amarillo. Se
puede volver a una página anterior pulsando el botón amarillo
correspondiente en el diagrama.

}

_textwyar_ [l=es] {Cuando esté listo, pulse el botón verde "informaciones sobre la
colección" para comenzar a crear su nueva colección de biblioteca
digital.

}

_textcnmbs_ [l=es] {Se debe especificar el nombre de la colección}
_texteambs_ [l=es] {Se debe especificar la dirección de correo electrónico}
_textpsea_ [l=es] {Compruebe por favor que la dirección de correo electrónico corresponde al formato usuario@dominio}
_textdocmbs_ [l=es] {Se debe especificar la descripción de la colección}

_textwcanc_ [l=es] {Al crear una nueva colección, es necesario incorporar algunas
informaciones preliminares sobre los datos fuente. Este proceso se
estructura en forma de una serie de páginas Web, supervisadas por el
Colector. La barra en la parte inferior de la página muestra la
secuencia de las páginas que quedan.

}

_texttfc_ [l=es] {Título de la colección:

}

_texttctiasp_ [l=es] {El título de la colección es una frase corta que se utiliza en la
biblioteca digital para identificar el contenido de la colección.
Por ejemplo: "Computer Science Technical Reports" (Informes técnicos de
informática) o "Humanity Development Library" (Biblioteca para el
desarrollo de la humanidad).

}

_textcea_ [l=es] {Dirección de correo electrónico de contacto:

}

_textteas_ [l=es] {Esta dirección electrónica constituye el primer punto de contacto para
la colección. Si el programa Greenstone detecta un problema, un informe
de diagnóstico se envía a esta dirección. Teclee una dirección
electrónica en su forma completa: nombre@dominio.

}

_textatc_ [l=es] {Acerca de esta colección:

}

_texttiasd_ [l=es] {Ésta es una declaración en que se enuncian los principios que rigen los
elementos que forman parte de esta colección. Aparecerá en la primera
página de presentación de la colección.

}

_textypits_ [l=es] {Su posición en la secuencia se indica con una flecha por debajo - en
este caso, la etapa de las "informaciones de colección". Para continuar,
pulse el botón verde "datos fuente".

}

_srcebadsources_ [l=es] {<p>Uno o más de los ficheros fuente que usted especificó no está disponible
(marcados _iconcross_ abajo).

<p>Esto puede ser porque:

<ul>

<li>No existe el fichero, el sitio FTP o el URL.

<li>Hay que conectarse primero a Internet.

<li>Usted está intentando acceder a un URL que se encuentra detrás de un
cortafuego (esto ocurre normalmente cuando usted tiene que presentar un
nombre de usuario y una contraseña para acceder a Internet).

</ul>

<p>Si éste es un URL que usted puede ver en su navegador, el problema
puede provenir de una copia que se encuentra en la memoria cache local.
Desafortunadamente, estas copias son invisibles para nuestro proceso de
espejo de Greenstone. En este caso recomendamos que descargue las
páginas mediante su navegador.

}

_textymbyco_ [l=es] {Usted puede basar su colección en:

<ul>

<li>La estructura por defecto

</ul>

<dl> <dd> La nueva colección puede contener documentos HTML (.htm,
.html), documentos texto (.txt, .text), documentos MS-Word (.doc),
documentos PDF (.pdf), o documentos de correo electrónico en el formato
"m-box" (.mbx). </dd> </dl>

<li>Una colección existente

<dl> <dd> Los ficheros de su nueva colección deben ser exactamente del mismo
tipo que los utilizados para crear la colección existente. </dd> </dl>

</ul>

}

_textbtco_ [l=es] {Basar la colección en:}
_textand_ [l=es] {Añadir nuevos datos}
_textad_ [l=es] {Añadir datos:}

_texttftysb_ [l=es] {Los ficheros que usted especifique más abajo se añadirán a la colección.
Cerciórese de no volver a especificar ficheros que ya están en la
colección, pues de hacerlo habrá dos copias. Los ficheros se especifican
indicando su nombre completo y el directorio en que están almacenados,
las páginas Web se identifican por su dirección Internet absoluta.

}

_textis_ [l=es] {Datos de entrada: }

_textddd1_ [l=es] {<p>Si usted utiliza file:// o ftp:// para especificar un fichero, éste
se descargará.

<p>Si usted utiliza HTTP://, el resultado dependerá del URL y será
diferente si éste abre en su navegador una página Web o una lista de
ficheros. Si se trata de una página, ésta se descargará, al igual que
todas las páginas con las que está vinculada mediante hiperenlaces,-
siempre que se encuentren en el mismo sitio Web, en el URL inicial.

<p>Si usted utiliza file:// o ftp:// para especificar un directorio, o
si indica un URL HTTP:// que conduce a una lista de ficheros, todos los
ficheros que se encuentran en esa carpeta y en sus subcarpetas se
incluirán en la colección.

<p>Pulse el botón "más datos" para obtener más cuadros de introducción
de datos.

}

_textddd2_ [l=es] {<p>Pulse uno de los botones verdes. Si es usted un usuario
experimentado, puede desear ajustar la configuración de la colección.
Otra posibilidad es ir directamente a la etapa de creación. Recuerde, se
puede volver a un paso anterior pulsando el botón amarillo
correspondiente.

}

_textconf1_ [l=es] {<p>La creación y la presentación de su colección son controladas por
especificaciones en un "fichero de configuración" especial. Los usuarios
experimentados que lo deseen pueden modificar los parámetros de la
configuración.

<center><p><b>Si no es usted un usuario experimentado, vaya a la parte
inferior de la página.</b></center> 

<p>Para modificar los parámetros de la configuración, corrija los datos que
aparecen más abajo. Si comete una equivocación, pulse el botón
"Reinicio" para restablecer los parámetros originales de la
configuración.

}

_textreset_ [l=es] {Reiniciar}

_textbild1_ [l=es] {_wizard:textbild1_
}  # Updated 17-Aug-2006

_textbild2_ [l=es] {_wizard:textbild2_
}  # Updated 17-Aug-2006

_textstopbuild_ [l=es] {_wizard:textstopbuild_}  # Updated 17-Aug-2006

_textbild3_ [l=es] {_wizard:textbild3_
}  # Updated 17-Aug-2006

_textbuildcancelled_ [l=es] {_wizard:textbuildcancelled_

}  # Updated 17-Aug-2006

_textbildcancel1_ [l=es] {_wizard:textbildcancel1_
}  # Updated 17-Aug-2006


_textbsupdate1_ [l=es] {_wizard:textbsupdate1_}  # Updated 17-Aug-2006
_textbsupdate2_ [l=es] {_wizard:textbsupdate2_}  # Updated 16-Aug-2006
_textseconds_ [l=es] {_wizard:textseconds_}  # Updated 17-Aug-2006


_textfailmsg11_ [l=es] {_wizard:textfailmsg11_

}  # Updated 17-Aug-2006
_textfailmsg21_ [l=es] {_wizard:textfailmsg21_

}  # Updated 17-Aug-2006
_textblcont_ [l=es] {_wizard:textblcont_

}  # Updated 17-Aug-2006

_texttryagain_ [l=es] {Por favor <a href="_httppagecollector_" target=_top>vuelva a
arrancar el Colector</a> e intente de nuevo.

}

_textfailmsg31_ [l=es] {_wizard:textfailmsg31_
}  # Updated 17-Aug-2006
_textfailmsg41_ [l=es] {_wizard:textfailmsg41_

}  # Updated 17-Aug-2006
_textfailmsg71_ [l=es] {_wizard:textfailmsg71_

}  # Updated 17-Aug-2006

_textretcoll_ [l=es] {Volver al Colector

}

_textdelperm_ [l=es] {No se pudo suprimir toda o una parte de la colección _cgiargbc1dirname_ . Las causas pueden ser las siguientes:
<ul>
<li> Greenstone no tiene permiso para suprimir el directorio _gsdlhome_/collect/_cgiargbc1dirname_.<br> 
Es posible que usted necesite eliminar este directorio manualmente para poder suprimir completamente la colección _cgiargbc1dirname_ de esta computadora.</</li>
<li>Greenstone no pudo correr el programa _gsdlhome_/bin/script/delcol.pl. Asegúrese de que este archivo se pueda leer y sea ejecutable.</li>
</ul>
}

_textdelinv_ [l=es] {La colección _cgiargbc1dirname_ está protegida o no es válida. La
supresión se canceló.

}

_textdelsuc_ [l=es] {Se suprimió la colección _cgiargbc1dirname_.

}

_textclonefail_ [l=es] {No se pudo clonar la colección _cgiargclonecol_. Las causas posibles
son:

<ul>

<li>La colección _cgiargclonecol_ no existe

<li>La colección _cgiargclonecol_ no tiene ningún fichero collect.cfg

<li>Greenstone no tiene permiso para leer el fichero de configuración
collect.cfg

</ul>

}

_textcolerr_ [l=es] {Error en el Colector. }

_texttmpfail_ [l=es] {El Colector no pudo efectuar ninguna operación de lectura o de escritura
en el fichero o directorio temporal. Las causas posibles son:

<ul>

<li>Greenstone no tiene acceso de lectura/escritura al directorio
_gsdlhome_/tmp.

</ul>

}

_textmkcolfail_ [l=es] {El Colector no pudo crear la estructura de directorios que requiere la
nueva colección (mkcol.pl falló). Las causas posibles son:

<ul>

<li>Greenstone no tiene permiso para escribir en el directorio
_gsdlhome_/tmp.

<li>Errores en el guión Perl mkcol.pl.

</ul>

}

_textnocontent_ [l=es] {Error del Colector: no se proporcionó ningún nombre para la nueva
colección. Intente volver a arrancar el Colector.

}

_textrestart_ [l=es] {Volver a arrancar el Colector

}

_textreloaderror_ [l=es] {Se produjo un error cuando se creaba la nueva colección. Es posible que
el uso de los botones "Volver a cargar" o "Atrás" de su navegador haya
perturbado a Greenstone (trate de evitar la utilización de esos botones
durante la creación de una colección con el Colector). Se recomienda
volver a arrancar el Colector.

}

_textexptsuc_ [l=es] {La colección de _cgiargbc1dirname_ se exportó al directorio
_gsdlhome_/tmp/exported\__cgiargbc1dirname_.

}

_textexptfail_ [l=es] {<p>No se pudo exportar la colección _cgiargbc1dirname_. 

<p>Es probable que esto se deba a que Greenstone se instaló sin los
componentes necesarios para posibilitar la función "Exportar la
colección".

<ul>

<li>Si usted instaló Greenstone a partir de un CD-ROM, estos
componentes no se habrán instalado a menos que usted los haya
seleccionado durante una instalación "personalizada". Puede agregarlos a
su instalación volviendo a efectuar el procedimiento de instalación.

<li>Si usted instaló Greenstone a partir de un programa distribuido por
Internet, será necesario descargar e instalar un paquete adicional para
activar esta función. Visite por favor <a
href="http://www.greenstone.org">http://www.greenstone.org</a> o envíe
un correo electrónico a <a
href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
para obtener más detalles.

</ul>

}

######################################################################
# depositoraction
package depositor
######################################################################

_textdepositor_ [l=es] {El Acumulador}  # Updated 16-Aug-2006

_textdepositorblurb_ [l=es] {<p> Por favor, indique la siguiente información de fichero y selecciónelo en la parte inferior</p>}  # Updated 16-Aug-2006

_textbsupdate1_ [l=es] {_wizard:textbsupdate1_}  # Updated 16-Aug-2006
_textbsupdate2_ [l=es] {_wizard:textbsupdate2_}  # Updated 16-Aug-2006
_textseconds_ [l=es] {_wizard:textseconds_}  # Updated 16-Aug-2006

_textcaec_ [l=es] {Añadiendo a una colección existente}  # Updated 16-Aug-2006
_textbild_ [l=es] {Depositar Elemento}  # Updated 16-Aug-2006
_textintro_ [l=es] {Seleccionar fichero}  # Updated 16-Aug-2006
_textbildsuc_ [l=es] {_wizard:textbildsuc_}  # Updated 16-Aug-2006
_textviewbildsummary_ [l=es] {_wizard:textviewbildsummary_}  # Updated 16-Aug-2006
_textselect_ [l=es] {Seleccionar Colección}  # Updated 16-Aug-2006
_textmeta_ [l=es] {Especificar metadatos}  # Updated 16-Aug-2006
_textview_ [l=es] {_wizard:textview_}  # Updated 16-Aug-2006
_textbild1_ [l=es] {_wizard:textbild1_}  # Updated 16-Aug-2006

_textbild2_ [l=es] {_wizard:textbild2_}  # Updated 16-Aug-2006

_textstopbuild_ [l=es] {_wizard:textstopbuild_}  # Updated 16-Aug-2006

_textbild3_ [l=es] {_wizard:textbild3_}  # Updated 16-Aug-2006

_textbuildcancelled_ [l=es] {_wizard:textbuildcancelled_}  # Updated 12-Jul-2006

_textbildcancel1_ [l=es] {_wizard:textbildcancel1_}  # Updated 16-Aug-2006

_textfailmsg11_ [l=es] {_wizard:textfailmsg11_}  # Updated 16-Aug-2006
_textfailmsg21_ [l=es] {_wizard:textfailmsg21_}  # Updated 16-Aug-2006
_textblcont_ [l=es] {_wizard:textblcont_}  # Updated 16-Aug-2006

_texttryagain_ [l=es] {Por favor, <a href="_httppagedepositor_" target=_top>reinicie el acumulador</a> y pruebe de nuevo.}  # Updated 16-Aug-2006

_textfailmsg31_ [l=es] {_wizard:textfailmsg31_}  # Updated 16-Aug-2006
_textfailmsg41_ [l=es] {_wizard:textfailmsg41_}  # Updated 12-Jul-2006
_textfailmsg71_ [l=es] {_wizard:textfailmsg71_}  # Updated 16-Aug-2006

_textretcoll_ [l=es] {Volver al acumulador}  # Updated 16-Aug-2006

_texttmpfail_ [l=es] {El Acumulador falló en la lectura o escritura de un fichero temporal o directorio. Las causas posibles son:
<ul>
<li> Greenstone no tiene acceso de lectura/escritura para el directorio _gsdlhome_/tmp.
</ul>
}  # Updated 16-Aug-2006


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=es] {<p>Greenstone es un conjunto de programas informáticos cuya
finalidad es dar acceso a colecciones de informaciones que constituyen
una biblioteca digital y crear nuevas colecciones. Ofrece
una nueva manera de organizar la información y de publicarla en
Internet o en un CD-ROM.  Elaborado dentro del proyecto de Biblioteca
Digital de Nueva Zelandia de la Universidad de Waikato, este producto
se distribuye en colaboración con la UNESCO y la ONG Human
Info. Es un programa informático de código fuente
abierto (<i>open-source software</i>), que puede descargarse en la
dirección <a
href="http://greenstone.org">http://greenstone.org</a>, según
las condiciones estipuladas en la Licencia Pública General de
GNU.

}

_textgreenstone2_ [l=es] {El sitio web de la Biblioteca Digital de Nueva Zelandia (<a
href="http://nzdl.org">http://nzdl.org</a>) contiene numerosos ejemplos
de colecciones, creados con el programa Greenstone, que se pueden
consultar libremente. Muestran varias opciones de búsqueda y navegación,
e incluyen colecciones en árabe, chino, francés, maorí y español, así
como en inglés. Hay también algunas colecciones de música.

}

_textplatformtitle_ [l=es] {plataforma}
_textgreenstone3_ [l=es] {Greenstone funciona con Windows, UNIX y Mac OS X. La distribución incluye binarios listos para usarse en todas las versiones de Windows, Linux y Mac OS X. También incluye el código fuente completo para el sistema, el cual se puede compilar usando Microsoft C++ o GCC. Greenstone funciona con otros programas libres de software, incluyendo el servidor Web Apache y Perl. La interfaz de usuario utiliza navegadores Web como Netscape Navigator o Internet Explorer.
}

_textgreenstone4_ [l=es] {Muchas colecciones de documentos se distribuyen en CD-ROM con el
programa Greenstone. Por ejemplo, el proyecto de <i>Bibliotecas para el
desarrollo de la humanidad</i> contiene 1.230 publicaciones cuyos temas
son muy variados (desde la contabilidad hasta la depuración del agua).
Se puede acceder a esta colección con computadoras de escasa potencia,
como las que se suelen encontrar en los países en desarrollo. La
información puede obtenerse mediante búsquedas o consultas por tema, por
títulos de publicaciones, por organización, consultando una lista de
"Cómo", o visualizando de forma aleatoria las portadas de los
libros.

}

_textcustomisationtitle_ [l=es] {personalización}
_textgreenstone5_ [l=es] {Greenstone está especialmente concebido para poder ampliarse y
personalizarse a voluntad. Greenstone puede tratar nuevos formatos de
documentos y de metadatos escribiendo "conectores" (<i>plugins</i>), en
lenguaje Perl. Asimismo, se pueden implementar nuevas estructuras de
navegación en los metadatos escribiendo "clasificadores." La interfaz de
usuario y la presentación se pueden modificar utilizando las "macros"
escritas en un lenguaje de macros simple. El protocolo CORBA permite que
los agentes (por ejemplo en lenguaje Java) utilicen todas las funciones
disponibles en las colecciones de documentos. Por último, se puede
modificar el código fuente en C++ y Perl.

}

_textdocumentationtitle_ [l=es] {documentación}
_textdocuments_ [l=es] {La documentación completa del software Greenstone ya está disponible.}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=es] {lista de correo}
_textmailinglist_ [l=es] {Existe una lista de correo electrónico para los debates sobre el
programa de Biblioteca Digital Greenstone. Es deseable que los
usuarios activos de Greenstone participen en estos debates.
Para suscribirse, pulse <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.
Para enviar un mensaje a la lista, utilice la dirección <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz">greenstone-users@list.scms.waikato.ac.nz</a>.

}

_textbugstitle_ [l=es] {errores lógicos o de programación}
_textreport_ [l=es] {Nuestro deseo es garantizar el correcto funcionamiento de este programa,
por lo que alentamos a sus usuarios a notificar cualquier problema que
detecten a: <a
href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>.

}

_textgs3title_ [l=es] {en los trabajos}
_textgs3_ [l=es] {Greenstone 3 es un diseño e implementación completamente nuevos, que conserva todas las ventajas de Greenstone 2 (la versión actual). Por ejemplo, es multilingüe, multiplataforma y altamente configurable. Incorpora todas las prestaciones del sistema actual y es compatible con versiones anteriores, es decir, que puede construir y presentar colecciones preexistentes sin modificarlas. Escrito en Java, está estructurado como una red de módulos independientes que se comunican por medio de XML. De esta manera funciona de manera distribuida y puede extenderse a diferentes servidores según se necesite. Su diseño modular aumenta la flexibilidad y capacidad de Greenstone. La documentación y las versiones experimentales de Greenstone 3 pueden descargarse de la <a href="http://www.greenstone.org/greenstone3.html">página principal de Greenstone 3</a>.
}

_textcreditstitle_ [l=es] {créditos}

_textwhoswho_ [l=es] {El programa Greenstone es fruto de la colaboración de muchas personas. Rodger McNab y Stefan Boddie son los principales arquitectos y programadores. También han contribuido David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson y Stuart Yeates. Otros miembros del proyecto Biblioteca Digital de Nueva Zelanda que proporcionaron asesoría y valiosas ideas para la concepción del sistema son: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols y Lloyd Smith. También queremos dar las gracias a todos aquellos que contribuyeron a los paquetes de programas con licencias GNU incluidos en esta distribución: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE y XLHTML.
}

_textaboutgslong_ [l=es] {acerca del programa greenstone}

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=es] {Lista de los usuarios actuales}
_textuser_ [l=es] {usuario}
_textas_ [l=es] {estado de la cuenta}
_textgroups_ [l=es] {grupos}
_textcomment_ [l=es] {comentario}
_textadduser_ [l=es] {añadir un nuevo usuario }
_textedituser_ [l=es] {modificar}
_textdeleteuser_ [l=es] {suprimir}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=es] {Modificar las informaciones relativas a los usuarios}
_textadduser_ [l=es] {Añadir un nuevo usuario}

_textaboutusername_ [l=es] {Los nombres de usuarios deben tener entre 2 y 30 caracteres. Pueden
estar compuestos de caracteres alfanuméricos, '.', y '_'.
}

_textaboutpassword_ [l=es] {Las contraseñas deben ser de entre 3 y 8 caracteres, y pueden comprender
todos los caracteres ASCII imprimibles.
}

_textoldpass_ [l=es] {Si este campo se deja vacío, se utilizará la antigua contraseña. }
_textenabled_ [l=es] {activado }
_textdisabled_ [l=es] {desactivado }

_textaboutgroups_ [l=es] {Los grupos son listas cuyos elementos están separados por comas, no
teclee espacios después de las comas.}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=es] {Suprimir un usuario}
_textremwarn_ [l=es] {¿Confirma usted que desea suprimir definitivamente el usuario <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=es] {Cambiar la contraseña}
_textoldpw_ [l=es] {antigua contraseña}
_textnewpw_ [l=es] {nueva contraseña}
_textretype_ [l=es] {vuelva a teclear su nueva contraseña}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=es] {Se ha registrado su nueva contraseña}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=es] {El nombre de usuario no es válido.}
_textinvalidpassword_ [l=es] {La contraseña no es válida.}
_textemptypassword_ [l=es] {Teclee una contraseña inicial para este usuario.}
_textuserexists_ [l=es] {Este usuario ya existe, teclee por favor otro
nombre de usuario.}

_textusernameempty_ [l=es] {Teclee por favor su nombre de usuario.}
_textpasswordempty_ [l=es] {Tiene que teclear su antigua contraseña.}
_textnewpass1empty_ [l=es] {Teclee su nueva contraseña y vuélvala a teclear.}
_textnewpassmismatch_ [l=es] {Las dos versiones de su nueva contraseña son distintas.}
_textnewinvalidpassword_ [l=es] {La contraseña es incorrecta.}
_textfailed_ [l=es] {Es incorrecto el nombre de usuario o la contraseña.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=es] {Número de versión de Greenstone}
_textframebrowser_ [l=es] {Para visualizar esto se requiere un navegador que acepte los marcos ("frames").}
_textusermanage_ [l=es] {Gestión de los usuarios}
_textlistusers_ [l=es] {lista de los usuarios}
_textaddusers_ [l=es] {añadir un nuevo usuario}
_textchangepasswd_ [l=es] {cambiar de contraseña}
_textinfo_ [l=es] {Informaciones técnicas}
_textgeneral_ [l=es] {general}
_textarguments_ [l=es] {argumentos}
_textactions_ [l=es] {acciones}
_textbrowsers_ [l=es] {navegadores}
_textprotocols_ [l=es] {protocolos}
_textconfigfiles_ [l=es] {Ficheros de configuración}
_textlogs_ [l=es] {Registros}
_textusagelog_ [l=es] {registro de uso}
_textinitlog_ [l=es] {registro de inicialización}
_texterrorlog_ [l=es] {registro de errores}
_textadminhome_ [l=es] {página principal de la administración}
_textreturnhome_ [l=es] {página principal de Greenstone}
_titlewelcome_ [l=es] {Administración }
_textmaas_ [l=es] {Los servicios de mantenimiento y de administración son los siguientes:}
_textvol_ [l=es] {mostrar los registros en línea}
_textcmuc_ [l=es] {crear, mantener y actualizar colecciones}
_textati_ [l=es] {acceder a informaciones técnicas tales como los argumentos CGI}

_texttsaa_ [l=es] {Se puede acceder a estos servicios mediante la barra de navegación
situada en la parte izquierda de la página.
}

_textcolstat_ [l=es] {Estado de la colección}

_textcwoa_ [l=es] {Una colección sólo aparecerá como "running" (en funcionamiento) si el
fichero build.cfg existe, si es legible, si contiene un campo válido
"builddate" (fecha de creación), es decir &gt; 0, y si se encuentra en
el directorio "index" de la colección (es decir NO en el directorio
"build").

}

_textcafi_ [l=es] {Pulse <i>abbrev.</i> para obtener informaciones sobre una colección}
_textcctv_ [l=es] {Pulse <i>collection</i> para visualizar una colección}
_textsubc_ [l=es] {Someter cambios }
_texteom_ [l=es] {Error de lectura del fichero main.cfg}
_textftum_ [l=es] {No se pudo actualizar el fichero main.cfg }
_textmus_ [l=es] {se logró actualizar el fichero main.cfg }


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=es] {Resumen de la creación de la colección _collectionname_

}
_textflog_ [l=es] {Error en el registro de la colección  _collectionname_

}


############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=es] {ENVIAR COMENTARIOS}  # Updated 21-Mar-2006

_greenstoneusabilitytext_ [l=es] {Capacidad de uso de Greenstone}

_textwhy_ [l=es] {<p>Enviar este informe es una forma de indicar que la página Web que usted estaba viendo era difícil de manejar o resultaba frustrante. }  # Updated 28-Jan-2006
_textextraforform_ [l=es] {Usted no tiene que llenar la forma. Cualquier información será de ayuda.}
_textprivacybasic_ [l=es] {<p>El informe sólo contendrá información sobre la página web de Greenstone que usted está viendo, y de la tecnología que está usando para verla (así como cualquier información adicional que usted proporcione).}  # Updated 28-Jan-2006
_textstillsend_ [l=es] {¿Todavía querría enviar este informe?}  # Updated 28-Jan-2006

_texterror_ [l=es] {error}
_textyes_ [l=es] {Si}  # Updated 28-Jan-2006
_textno_ [l=es] {No}  # Updated 28-Jan-2006
_textclosewindow_ [l=es] {Cerrar ventana}  # Updated 28-Jan-2006
_textabout_ [l=es] {Acerca de}
_textprivacy_ [l=es] {Confidencialidad}
_textsend_ [l=es] {Enviar}
_textdontsend_ [l=es] {No enviar}  # Updated 28-Jan-2006
_textoptionally_ [l=es] {De manera opcional}  # Updated 28-Jan-2006

_textunderdev_ [l=es] {Una vista previa de los detalles estará disponible en la versión final.}  # Updated 28-Jan-2006

_textviewdetails_ [l=es] {Ver los detalles del informe}  # Updated 28-Jan-2006
_textmoredetails_ [l=es] {Más detalles}  # Updated 28-Jan-2006
_texttrackreport_ [l=es] {Dar seguimiento a este informe}  # Updated 28-Jan-2006
_textcharacterise_ [l=es] {¿Qué clase de problema es?}  # Updated 28-Jan-2006
_textseverity_ [l=es] {¿Cúal es la importancia del problema?}  # Updated 28-Jan-2006
 
_textbadrender_ [l=es] {La página se ve extraña}  # Updated 28-Jan-2006
_textcontenterror_ [l=es] {Error de contenido}  # Updated 28-Jan-2006
_textstrangebehaviour_ [l=es] {Comportamiento extraño}  # Updated 28-Jan-2006
_textunexpected_ [l=es] {Sucedió algo inesperado}  # Updated 28-Jan-2006
_textfunctionality_ [l=es] {Difícil de usar}  # Updated 28-Jan-2006
_textother_ [l=es] {Otro(s)}  # Updated 28-Jan-2006

_textcritical_ [l=es] {Crítico}  # Updated 28-Jan-2006
_textmajor_ [l=es] {Serio}  # Updated 28-Jan-2006
_textmedium_ [l=es] {Medio}  # Updated 28-Jan-2006
_textminor_ [l=es] {Menor}  # Updated 28-Jan-2006
_texttrivial_ [l=es] {Trivial}  # Updated 28-Jan-2006

_textwhatdoing_ [l=es] {¿Qué estaba intentando hacer?}  # Updated 28-Jan-2006
_textwhatexpected_ [l=es] {¿Qué esperaba usted que pasara?}  # Updated 28-Jan-2006
_textwhathappened_ [l=es] {¿Qué pasó en realidad?}  # Updated 28-Jan-2006

_cannotfindcgierror_ [l=es] {<h2>¡Disculpe!</h2>No se pudieron encontrar los programas del servidor para el botón "_linktextusab_".}  # Updated 17-Aug-2006

_textusabbanner_ [l=es] {el rótulo estilo koru de Greenstone}


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgti_ [l=es] {Interfaz de traducción de Greenstone}  # Updated 28-Jan-2006

_textgtierror_ [l=es] {Ha ocurrido un error}  # Updated 28-Jan-2006

_textgtihome_ [l=es] {Estas páginas le ayudan a mejorar el soporte de Greenstone para otros lenguajes. Usándolo, usted puede
<ul>
  <li>traducir partes de Greenstone a un nuevo lenguaje
  <li>actualizar una interfaz de lenguaje existente cuando cambie la interfaz en inglés (por ej., para incorporar nuevas prestaciones de Greenstone)
  <li>corregir errores en traducciones existentes
</ul>

Se le mostrará una serie de páginas web, cada una de las cuales contiene una frase para traducir.
Debe proceder traduciendo las frases una por una.
Muchas frases contienen etiquetas de formato HTML: no debe intentar traducirlas, sino que debe dejarlas intactas en la versión traducida. Las palabras rodeadas por guiones bajos (como _esta_) tampoco deben traducirse (son nombres de "macro" de Greenstone).
<p>
Si usted está actualziando una traducción ya existente, no se le mostrarán frases para las que ya exista traducción. En ocasiones, una traducción existe, pero el texto inglés correspondiente ha sido cambiado. En este caso se le mostrará la traducción existente y deberá comprobarla y cambiarla si es necesario.
<p>
Cada página termina con un botón "_textgtisubmit_". Cuando lo pulse, los cambios serán incorporados automáticamente a una instalación independiente de Greenstone en nzdl.org. Se mostrará en cada página un botón que permite acceder a esta instalación.}  # Updated 17-Aug-2006

_textgtiselecttlc_ [l=es] {Por favor, seleccione su lenguaje}  # Updated 28-Jan-2006

_textgtiselecttfk_ [l=es] {Por favor, seleccione un fichero sobre el que trabajar}  # Updated 28-Jan-2006

_textgticoredm_ [l=es] {Interfaz Greenstone (Núcleo)}  # Updated 29-Mar-2006
_textgtiauxdm_ [l=es] {Interfaz Greenstone (Auxiliar)}  # Updated 29-Mar-2006
_textgtiglidict_ [l=es] {Diccionario GLI}  # Updated 28-Jan-2006
_textgtiglihelp_ [l=es] {Ayuda de GLI}  # Updated 28-Jan-2006
_textgtiperlmodules_ [l=es] {Módulos de Perl}  # Updated 28-Jan-2006
_textgtitutorials_ [l=es] {Ejercicios de Seminario}  # Updated 21-Mar-2006
_textgtigreenorg_ [l=es] {Greenstone.org}  # Updated 28-Jan-2006

_textgtienter_ [l=es] {RETORNO}  # Updated 28-Jan-2006

_textgticorrectexistingtranslations_ [l=es] {Corrige traducciones existentes}  # Updated 28-Jan-2006
_textgtidownloadtargetfile_ [l=es] {Descargar fichero}  # Updated 28-Jan-2006
_textgtiviewtargetfileinaction_ [l=es] {Ver este fichero en funcionamiento}  # Updated 28-Jan-2006

_textgtinumchunksmatchingquery_ [l=es] {Número de fragmentos de texto que cumplen la condición}  # Updated 28-Jan-2006

_textgtinumchunkstranslated_ [l=es] {traducciones hechas}  # Updated 28-Jan-2006
_textgtinumchunksrequiringupdating_ [l=es] {De éstos, _1_ requieren actualización}  # Updated 28-Jan-2006
_textgtinumchunksrequiringtranslation_ [l=es] {traducciones pendientes}  # Updated 28-Jan-2006

_textgtienterquery_ [l=es] {Introduzca una palabra o frase del fragmento de texto que quiere corregir}  # Updated 28-Jan-2006
_textgtifind_ [l=es] {BUSCAR}  # Updated 28-Jan-2006

_textgtitranslatingchunk_ [l=es] {Traduciendo el fragmento de texto <i>_1_</i>}  # Updated 28-Jan-2006
_textgtiupdatingchunk_ [l=es] {Actualizando el fragmento de texto <i>_1_</i>}  # Updated 28-Jan-2006
_textgtisubmit_ [l=es] {ENVIAR}  # Updated 28-Jan-2006

_textgtilastupdated_ [l=es] {Última actualización}  # Updated 28-Jan-2006

_textgtitranslationfilecomplete_ [l=es] {Gracias por actualizar este fichero -- ¡ahora está completo!<p> Puede descargar una copia del fichero usando el enlace superior, y podrá también ser incluido en futuras versiones de Greenstone.}  # Updated 28-Jan-2006


############
# gli page
############
package gli

_textgli_ [l=es] {Interfaz de la Biblioteca Digital Greenstone}
_textglilong_ [l=es] {Interfaz de la Biblioteca Digital Greenstone}
_textglihelp_ [l=es] {La Interfaz de Bibliotecario de Greenstone (GLI) le da acceso a la funcionalidad de Greenstone desde una interfaz fácil de usar con la que sólo tiene que apuntar y hacer click. Esto le permite reunir grupos de documentos, importar o asignar metadatos, e incluirlos en una colección de Greeenstone.
<p>

Recuerde que la GLI se ejecuta conjuntamente con Greenstone, por 
lo que se asume que estará instalada en un subdirectorio de su instalación de Greenstone. 
Si usted ya descargó una de las versiones de Greenstone o la instaló  
desde un CD-ROM, entonces éste será el caso.

<h4>Ejecución de la GLI en Windows</h4>

Ponga en marcha la Interfaz de Bibliotecario en Windows seleccionando <i>Biblioteca Digital Greenstone</i> en el submenú de <i>Programas</i> del menú de <i>Inicio</i> y eligiendo <i>Interfaz de Bibliotecario de Greenstone</i>. 

<h4>Ejecución de la GLI en UNIX</h4>

Para poner en marcha la Interfaz de Bibliotecario en UNIX cambie al directorio <i>gli</i> que se encuentra 
en su instalación Greenstone y ejecute el guión <i>gli.sh</i>.

<h4>Ejecución de la GLI en OS X</h4>

En el Finder, despliegue <i>Aplicaciones</i> y <i>Greenstone</i>
(si instaló Greenstone de la manera preestablecida), y lanze la aplicación <i>GLI</i>.}  # Updated 29-Jan-2006
